{% extends "src/html/_template.njk" %}
{% set title = "Методика работы" %}

{% block main %}

    <header class="header">
        <div class="container">
            <div class="wrapper">
                <div class="row">
                    <div class="col-3 d-flex align-center offset-sm-1 col-lg-2">
                        <a href="/" class="header__logo">
                            <img src="assets/template/img/logo.svg" class="img-fluid" alt="">
                        </a>
                    </div>
                    <div class="col-6 col-sm-4 col-lg-5">
                        <nav class="header__nav nav">
                            <div class="nav__wrap">
                                <ul class="nav__main">
                                    <li class="nav__item active">
                                        <a href="#" class="nav__link">Кейсы</a>
                                    </li>
                                    <li class="nav__item">
                                        <a href="#" class="nav__link">Методика работы</a>
                                    </li>
                                    <li class="nav__item">
                                        <a href="#" class="nav__link">Кто мы?</a>
                                    </li>
                                    <li class="nav__item">
                                        <a href="#" class="nav__link">Что мы можем?</a>
                                    </li>
                                </ul>
                                <ul class="nav__lng">
                                    <li>
                                        <span>Ru</span>
                                    </li>
                                    <li>
                                        <a href="#">En</a>
                                    </li>
                                </ul>
                            </div>
                        </nav>
                    </div>
                    <div class="col-3 d-flex justify-content-end">
                        <div class="header__lng">
                            <div class="lng">
                                <a href="#" class="lng__item active">Ru</a>
                                <a href="#" class="lng__item">En</a>
                            </div>
                        </div>
                        <div class="header__hamburger">
                            <button type="button" class="hamburger" data-nav-toggle>
                                <span class="hamburger__inner"></span>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header><!-- .header -->

    <main class="page">
        <div class="container">
            <div class="wrapper">
                <div class="row">
                    <div class="col-12 offset-sm-1 col-sm-10">
                        <h1 class="heading heading--line">
                            <span>{{ title }}</span>
                        </h1>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12 col-xl-2 offset-xl-1">
                        <nav class="post-nav" data-postnav>
                            <ul>
                                <li>
                                    <a href="#one" data-postnav-link="one">Этап №1</a>
                                </li>
                                <li>
                                    <a href="#two" data-postnav-link="two">Заголовок 2-го этапа</a>
                                </li>
                                <li>
                                    <a href="#three" data-postnav-link="three">Третий этап</a>
                                </li>
                                <li>
                                    <a href="#four" data-postnav-link="four">Очень длинный заголовок</a>
                                </li>
                            </ul>
                        </nav>
                    </div>
                    <div class="col-12 offset-sm-1 col-sm-10 col-xl-8 offset-xl-0 col-xxl-7 col-xxxl-6">
                        <div class="post">
                            <div class="post__chapter" id="one" data-chapter="one">
                                <h2>Этап №1</h2>
                                <p>Прибор, как принято считать, заполняет интеллигибельный закон исключённого третьего. Однако исследование задачи в более строгой постановке показывает, что момент сил позволяет пренебречь колебаниями корпуса.</p>
                                <div class="post__gallery post-gallery">
                                    <div class="swiper" data-gallery>
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide">
                                                <a href="assets/template/img/chart_01.jpg" class="post-gallery__item" data-fancybox>
                                                    <img src="assets/template/img/chart_01.jpg" class="img-fluid" alt="">
                                                </a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a href="assets/template/img/chart_01.jpg" class="post-gallery__item" data-fancybox>
                                                    <img src="assets/template/img/chart_01.jpg" class="img-fluid" alt="">
                                                </a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a href="assets/template/img/chart_01.jpg" class="post-gallery__item" data-fancybox>
                                                    <img src="assets/template/img/chart_01.jpg" class="img-fluid" alt="">
                                                </a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a href="assets/template/img/chart_01.jpg" class="post-gallery__item" data-fancybox>
                                                    <img src="assets/template/img/chart_01.jpg" class="img-fluid" alt="">
                                                </a>
                                            </div>
                                        </div>
                                        <div class="swiper-pagination"></div>
                                        <div class="swiper-nav swiper-nav--prev">
                                            <button class="btn-nav" data-gallery-prev>
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="assets/template/img/sprites/sprite.svg#arrow-left-long" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                        <div class="swiper-nav swiper-nav--next">
                                            <button class="btn-nav" data-gallery-next>
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="assets/template/img/sprites/sprite.svg#arrow-right-long" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                </div><!-- .post-gallery -->
                                <p>
                                    Ускорение трансформирует конструктивный альтиметр. Художественное переживание,
                                    на первый взгляд, влияет на составляющие <i>гироскопического момента</i> больше, чем суммарный поворот.
                                </p>
                                <p>Кинематическое уравнение Эйлера, например, учитывает резкий суммарный поворот:</p>
                                <ul>
                                    <li>Гиротахометр заканчивает установившийся режим.</li>
                                    <li>Горизонт ожидания интуитивно понятен</li>
                                    <li>Эйдос вращает ПИГ в соответствии с системой уравнений</li>
                                </ul>
                            </div><!-- .chapter -->
                            <div class="post__chapter" id="two" data-chapter="two">
                                <h2>Заголовок 2-го этапа</h2>
                                <p>Если основание движется <strong>с постоянным ускорением</strong>, страховой полис реквизирует прецессионный жизненный цикл продукции, хотя законодательством может быть установлено иное. При приватизации имущественного комплекса гений преобразует потребительский кредитор. </p>
                                <div class="post__gallery post-gallery">
                                    <div class="swiper" data-gallery>
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide">
                                                <a href="assets/template/img/chart_02.jpg" class="post-gallery__item" data-fancybox>
                                                    <img src="assets/template/img/chart_02.jpg" class="img-fluid" alt="">
                                                </a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a href="assets/template/img/chart_02.jpg" class="post-gallery__item" data-fancybox>
                                                    <img src="assets/template/img/chart_02.jpg" class="img-fluid" alt="">
                                                </a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a href="assets/template/img/chart_02.jpg" class="post-gallery__item" data-fancybox>
                                                    <img src="assets/template/img/chart_02.jpg" class="img-fluid" alt="">
                                                </a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a href="assets/template/img/chart_02.jpg" class="post-gallery__item" data-fancybox>
                                                    <img src="assets/template/img/chart_02.jpg" class="img-fluid" alt="">
                                                </a>
                                            </div>
                                        </div>
                                        <div class="swiper-pagination"></div>
                                        <div class="swiper-nav swiper-nav--prev">
                                            <button class="btn-nav" data-gallery-prev>
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="assets/template/img/sprites/sprite.svg#arrow-left-long" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                        <div class="swiper-nav swiper-nav--next">
                                            <button class="btn-nav" data-gallery-next>
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="assets/template/img/sprites/sprite.svg#arrow-right-long" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                </div><!-- .post-gallery -->
                            </div><!-- .chapter -->
                            <div class="post__chapter" id="three" data-chapter="three">
                                <h2>Третий этап</h2>
                                <p>Эволюция мерчандайзинга монотонно обязывает ничтожный статус художника. Одиночество связывает ускоряющийся риолит, именно об этом комплексе движущих сил писал З.Фрейд в теории сублимации.</p>
                            </div><!-- .chapter -->
                            <div class="post__chapter" id="four" data-chapter="four">
                                <h2>Очень длинный заголовок</h2>
                                <p>Эволюция мерчандайзинга монотонно обязывает ничтожный статус художника. Одиночество связывает ускоряющийся риолит, именно об этом комплексе движущих сил писал З.Фрейд в теории сублимации.</p>
                            </div><!-- .chapter -->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </main><!-- .main -->

    <footer class="footer footer--border">
        <div class="container">
            <div class="wrapper">
                <div class="row">
                    <div class="col-12 col-sm-10  offset-sm-1">
                        <div class="footer__line"></div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12 col-md-2 offset-sm-1 col-lg-2">
                        <div class="footer__copy">© 2022</div>
                    </div>
                    <div class="col-12 col-sm-10 offset-sm-1 col-md-4 offset-md-0  col-lg-3">
                        <ul class="footer__links">
                            <li class="footer__links__item">
                                <a href="mailto:support@needle-agency.com" class="footer__link footer__link--email">
                                    <i>
                                        <img src="assets/template/img/email-icon.svg" class="ico-svg" alt="">
                                    </i>
                                    <span>support@needle-agency.com</span>
                                </a>
                            </li>
                            <li class="footer__links__item">
                                <a href="tg://resolve?domain=@needle-agency" class="footer__link footer__link--telegram">
                                    <i>
                                        <img src="assets/template/img/telegram-icon.svg" class="ico-svg" alt="">
                                    </i>
                                    <span>@needle-agency</span>
                                </a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-12 col-sm-10 offset-sm-1 col-md-4 offset-md-0 col-lg-3 offset-lg-2">
                        <div class="footer__button">
                            <a href="#" class="btn">заказать продвижение</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer><!-- .footer -->

{% endblock %}
